<template>
    <div>
        <v-form>
            <v-container>
                <v-col cols="8">
                    <v-row align="center">
                        <v-col cols="1">
                            <a @click="$router.go(-1)">
                                <img width="70px" src="~@/assets/icons/regresar.svg" alt srcset />
                            </a>
                        </v-col>
                        <v-col cols="2">
                            <h5 class="titleBack2">Regresar</h5>
                        </v-col>
                    </v-row>
                </v-col>
                <v-row class="bordered" style="border-bottom:none;">
                    <div class="d-flex black" style="width:100%;">
                        <h1 class="ml-10 white--text">ATENCION A CLIENTES</h1>
                    </div>
                </v-row>
                <v-row class="fm1">
                    <v-col cols="12" sm="6" md="4">
                        <v-text-field label="Nombre" filled dense></v-text-field>
                    </v-col>
                    <v-col cols="12" sm="6" md="4">
                        <v-text-field label="Correo" filled dense></v-text-field>
                    </v-col>
                    <v-col cols="12" sm="6" md="4">
                        <v-text-field label="Comercio" filled dense></v-text-field>
                    </v-col>
                    <v-col cols="12" sm="6" md="12">
                        <v-text-field label="Comentario" filled dense height="200" full-width></v-text-field>
                    </v-col>
                </v-row>
            </v-container>
            <v-btn type="submit" rounded style="background-color: #FBC02D;">Enviar</v-btn>
        </v-form>
    </div>
</template>
<script>
import { Component, Vue } from 'vue-property-decorator';

@Component
export default class Helpdesk extends Vue {}
</script>

<style type="text/css">
@media (max-width: 700px) {
    .titleBack2 {
        margin-left: 58px;
        position: absolute;
    }

    .fm1 {
        margin-top: 20px;
    }
}

@media screen and (max-width: 800px) {
    .titleBack2 {
        margin-left: 58px;
        position: absolute;
    }
}
</style>
